                        In der Coronakrise sitzen wir alle vor allem im Homeoffice. Zeit und Gelegenheit Kommiliton:innen kennenzulernen oder gemeinsam etwas zu unternehmen blieb da kaum. Dabei gibt es an der Uni so viele Möglichkeiten aktiv zu werden und mitzugestalten.
                        Deshalb richtet das Hochschulreferat am 04.06. um 18 Uhr ein erstes Initiativentreffen aus.
                        Bei diesem Treffen können sich Initiativen vorstellen und erzählen, wie man bei ihnen einsteigen kann.<br>
                        <br>
                        Das Initiativentreffen wird via <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-aw3-pzx-n5s">BigBlueButton</a> stattfinden.<br>
                        Mehr Informationen vor und nach dem Treffen findet ihr <a style="text-decoration: none; color: #a71680;" href="https://studip-ecampus.uni-goettingen.de/dispatch.php/course/studygroup/details/05bd884c11d190f1048c878d7b854522">in StudIP</a>.<br>
                        <br>
                        Mit dabei sind dieses Mal Conquer Babel, die Radikarla*, die Basisgruppe Umweltwissenschaften und viele mehr!